@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/* Root Styles
-------------------------------------------------------------------------------------*/
:root {
	--primary: #020202;
	--accent: #BD1311;
	--dark: #4B4B4B;
	--light: #FDFDFD;
}

/* Fonts
-------------------------------------------------------------------------------------*/
/*@font-face {
    font-family: 'FontName';
    src: url('../Content/Fonts/fontName.ttf');
}*/

/* Core CSS Changes
-------------------------------------------------------------------------------------*/

/* Primary Color */
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-state-active a i,
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-tabs-complete a i {
    box-shadow: none;
}

#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-state-active a i,
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-tabs-complete a i,
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-state-active,
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-tabs-complete,
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-state-active a .tabArrow::before,
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-tabs-complete a .tabArrow::before,
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-state-active a .tabArrow::after,
#RestCart_tabs .CheckoutBreadcrumbInner .ui-state-default.ui-tabs-complete a .tabArrow::after {
    background: var(--primary);
}

.checkoutHeaderBG,
.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:not(:disabled):not(.disabled).active,
.btn.btn-primary:not(:disabled):not(.disabled):active {
	background-color: var(--primary);
}

.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:not(:disabled):not(.disabled).active,
.btn.btn-primary:not(:disabled):not(.disabled):active {
	border-color: var(--primary);
}

/* Accent Color */
a {
    color: var(--primary);
} 
a:hover {
    color: var(--accent);
}

.dropdown .dropdown-menu .util-sub-register a, #checkoutContainer a:not(.ui-tabs-anchor),
.COMProdPrice, #ProductDiscount, .openAccountDiv #openAccountHeader h3 a,
.modal-addcart .modal-title, .modal-addcart .bootCart-details .bootCart-name,
.btn-link, .btn-link:hover, #subBar a:hover,
.modal-addcart .bootCart-info .bootCart-count {
    color: var(--accent) !important;
}
.modalPage a{
	color:var(--primary);
	text-decoration:underline;
}
.modalPage h1::after{
	content:"";
	display:none;
}

.checkoutrequired{
    color: red;
}

@media (min-width: 576px) {
    .dropdown-item.active a, .dropdown-item:active a {
        color: var(--primary) !important;
    }
}

.announcement-bar, #back-to-top, .orderSummaryTitle, .COMProdButton, .dropdown .dropdown-menu .util-sub-signin a,
.st-account-manager .nav-pills .nav-link.active,
#SearchFormMobile .ui-widgetTN, .list-group .list-group-item.active,
.list-group div[id^="SubCats"] .list-group-item.active {
    background-color: var(--accent) !important;
}

#back-to-top{
	background-color: var(--primary) !important;
}

.btn.btn-secondary, .btn.btn-secondary:not(:disabled):not(.disabled).active,
.btn.btn-secondary:not(:disabled):not(.disabled):active, .btn.btn-secondary:hover {
    background-color: var(--dark) !important;
}

.st-account-manager .account-manager-content,
.list-group .list-group-item.active, .list-group div[id^="SubCats"] .list-group-item.active,
.ProductThumbs .ProdThumbsBox.thumbSelected .ProductThumbGridBox,
.dropdown .dropdown-menu .util-sub-signin a, .dropdown .dropdown-menu .util-sub-register a {
    border-color: var(--accent) !important;
}

.btn.btn-secondary, .btn.btn-secondary:hover,
.btn.btn-secondary:not(:disabled):not(.disabled).active,
.btn.btn-secondary:not(:disabled):not(.disabled):active {
    border-color: var(--dark) !important;
}

/* Backgrounds */
.bg-primary{
	background-color:var(--primary);
}
.bg-accent{
	background-color:var(--accent);
}
.bg-dark{
	background-color:var(--dark);
}
.bg-light{
	background-color:var(--light);
}


/* General
---------------------------------------------------------------------- */
body {
    font-family: 'Roboto', sans-serif;
	color:var(--primary);
	
	font-size:18px;
}

body > .container {
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6{
	color:var(--primary);
}
.st-account-manager {
    margin-top: 1rem;
    margin-bottom: 3rem;
}

.nav-side-wrap .nav-side-logo::after {
    /* background-color: #eee; */
}
.nav-side-wrap .nav-side-logo img{
	max-width:300px!important;
}
.template-info-bubble {
    background-color: var(--accent);
    color: #fff;
    padding: 1rem;
    margin-bottom: 1.5rem;
}
.super-user-bar {
    background: var(--dark);
}
.desktop .homepage .row-content{
	padding-top:3rem;
}
/* Elements
---------------------------------------------------------------------- */
#back-to-top.show {
	opacity: 0.5;
}

#back-to-top.show:hover {
	opacity: 1;
}

/* Sub Bar
---------------------------------------------------------------------- */
.nav-ui-contacts {
    justify-content: flex-end !important;
    width: 100%;
}

/* Nav
---------------------------------------------------------------------- */
#navToolbar{
	background-color:#333333;
}
#navToolbar a{
	color:var(--light);
	transition:all .25s ease;
}
#navToolbar a:hover *{
	/* color:var(--accent)!important; */
}
.nav-ui-utils a{
	/*color:var(--primary);*/
}
.nav-ui-utils a:hover{
	/*color:var(--accent);*/
}
#mainMenuNav .dropdown.show .dropdown-menu:not(.spread) {
    overflow:initial!important;
}
div.dropdown-content ul li {
    list-style-type: none;
    padding: 0 !important;
    margin: 0 !important;
}
/* Main Menu
---------------------------------------------------------------------- */
.mobile #mainMenu .navbar-toggler {
    background-color: var(--primary);
    color: #fff !important;
}

#mainMenu {
    /* background-color: #333; */
}

.desktop #mainMenuNav > ul > li > a {
    color: var(--primary);
    /* font-weight: bold; */
	text-transform: uppercase;
	font-size:15px;
}

.nav-ui-lang-menu{
	font-size:11px;
	display:flex;
	font-weight:bold;
}

.desktop #mainMenuNav > ul > li.show > a,
.desktop #mainMenuNav > ul > li:hover > a {
    /* background-color: var(--accent); */
	font-weight:bold;
}

#mainMenu .dropdown .dropdown-menu {
    background-color: #ECECEC;
    /* background-color: #fff; */
	/* box-shadow: 5px 4px 6px 1px rgba(0,0,0,0.45); */
    /* -webkit-box-shadow: 5px 4px 6px 1px rgba(0,0,0,0.45); */
}


.mobile #mainMenu .dropdown .dropdown-menu {
    background-color: initial;
}

.dropdown-item a {
    text-decoration: none !important;
}

#mainMenu .dropdown-item a {
    color: #5d5d5d;
}

#mainMenu .dropdown-item:hover a {
    color: #e85e29;
}

/* Featured Categories/Products
---------------------------------------------------------------------- */
.featured-name {
    font-weight: 500;
    font-size: 1.2rem;
}
.featured-name a{
	color:var(--primary);
}
.featured-slider .shortName{
	font-weight:normal;
}
.featured-details {
    display: flex;
    flex-flow: column;
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-align: center;
	padding-top:.25rem;
}

.featured-price {
    color: var(--primary) !important;
    font-size: 1.2rem;
	line-height:1;
}
.slick-prev, .slick-next{
    font-size: 4rem;
}
.slick-prev:before {
    content: '\f053';
    font-size: 4rem;
	color:#CECECE;
	left: 1rem;
    position: relative;
}
.slick-next:before {
    content: '\f054';
    font-size: 4rem;
	color:#CECECE;
	right: 1rem;
    position: relative;
}

.featured-products-slider .slick-dots{
	display:none!important;
}
/* Homepage
---------------------------------------------------------------------- */
.featured-title,
.featured-subtitle {
  display: none;
}

.callouts {
    text-align: center;
}

.callouts a {
    display: inline-block;
}

.callouts a img {
	max-width: 100%;
	height: unset !important;
	border: 1px solid #eee;
	width: auto !important;
}

.callouts h2 {
  text-align: center;
  margin-top: 0;
}

.callouts h2 a {
  font-size: 1rem;
  font-weight: bold;
  text-decoration: none;
}

/* Homepage Hero Slider 
---------------------- */
.homeslide {
    position: relative;
}
.homeslide .item {
    position: relative;
}

.desktop .homeslide .caption-wrap {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	padding:0 5rem;
}
.mobile .homeslide .caption-wrap {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	padding:0 1rem;
}

.homeslide .caption-wrap a,
.homeslide .caption-wrap a:hover {
    color: #fff;
    text-decoration: none;
	font-size: 12px;
}

.homeslide .caption {
    font-size: 1.5rem;
    font-weight: 500;
    color: var(--primary);
    padding: 0 1rem;
    text-align: center;
	line-height: 1;
}

.desktop .homeslide .homepage-subtitle {
    font-weight: 500;
    color: var(--primary);
    padding: 0 1rem;
    text-align: center;
    font-size: .7rem;
}
.mobile .homeslide .homepage-subtitle {
    font-weight: 500;
    color: var(--primary);
    /* padding: 0 1rem; */
    text-align: center;
    font-size: .7rem;
}

.homeslide .slick-dots {
    bottom: 5px;
}
.homeslide.slick-dotted.slick-slider {
    margin-bottom:0px;
}
@media (min-width: 576px) {
  .homeslide .caption {
    font-size: 2.5rem;
  }

  .homeslide .homepage-subtitle {
    font-size: 1.2rem;
  }
}

@media (min-width: 768px) {
  .homeslide .caption {
    font-size: 4.5rem;
  }
  .homeslide .homepage-subtitle {
    font-size: 1.4rem;
  }
}

@media (min-width: 992px) {
  .homeslide .caption {
    font-size: 4rem;
  }
  .homeslide .homepage-subtitle {
    font-size: 1.4rem;
  }
  
}

.caption h1,
.homepage-subtitle h3 {
	color:#fff;
}
/* Generic Sliders
---------------------- */
.defaultslider {
    overflow: hidden;
}
.defaultslider .item {
    position: relative;
}
.defaultslider .caption-wrap {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.defaultslider .caption-wrap a,
.defaultslider .caption-wrap a:hover {
    color: #fff;
    text-decoration: none;
}
.defaultslider .caption {
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    padding: 0 1rem;
    text-shadow: 3px 3px 4px rgba(0,0,0,0.5);
    text-align: center;
}
.defaultslider .subtitle {
    font-weight: 500;
    color: #fff;
    padding: 0 1rem;
    text-shadow: 3px 3px 4px rgba(0,0,0,0.5);
    text-align: center;
    font-size: .7rem;
}
.defaultslider .slick-dots {
    bottom: 5px;
}
.defaultslider .slick-prev{
	left:1rem;
}
.defaultslider .slick-next{
	right:1rem;
}
@media (min-width: 576px) {
  .defaultslider .caption {
    font-size: 2.5rem;
  }

  .defaultslider .subtitle {
    font-size: 1.2rem;
  }
}
@media (min-width: 768px) {
  .defaultslider .caption {
    font-size: 4.5rem;
  }
  .defaultslider .subtitle {
    font-size: 1.4rem;
  }
}
@media (min-width: 992px) {
  .defaultslider:not(.homeslide) .caption {
    font-size: 7rem;
  }
  .defaultslider:not(.homeslide) .subtitle {
    font-size: 1.4rem;
  }
}

.caption-wrap.caption-wrap-static {
    position: absolute;
    top: 50%;
    left: 50%;
    width: max-content;
    color: #fff;
    font-size: 7rem;
	font-weight:500;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
	text-shadow: 3px 3px 4px rgba(0,0,0,0.5);
	pointer-events: none;
	line-height: 1;
}
.caption-wrap.caption-wrap-static a{
	color:#fff;
	text-decoration:none;
}
.caption-wrap.caption-wrap-static a:hover{
	color:#fff;
	text-decoration:none;
}

.defaultslider.slick-dotted.slick-slider {
    margin-bottom:0px!important;
}
/* Categories/Product List View
---------------------------------------------------------------------- */
body.mobile .hero-stage.fullscreen {
    min-height: 200px !important;
    max-height: 200px !important;
    height: 100% !important;
    opacity: 1;
}

body.mobile .hero-stage.fullscreen .categoryBanner {
    height: 100% !important;
}
.row-header.hero-stage.fullscreen {
	margin-top: 0 !important;
}
.breadcrumb-category {
    display: none;
}
.categoryHeader h1 {
    margin-bottom: 0;
}
#catprodBreadcrumb {
    margin-top: 0 !important;
}
.categoryBannerContent {
    align-items: center;
    justify-content: center;
    height: 350px;
}
.categoryBannerContent h3 {
    color: #fff;
    font-size: 4rem;
}

.categoryCell .categoryName {
    /* margin-top: 0.5rem; */
	/* text-align: center; */
	/* display:flex; */
	/* justify-content:center; */
}
.desktop #prodCatContainer .row:before{
	/* content:"Go to:"; */
	/* position:relative; */
	/* display:block; */
	/* top:0; */
	/* left:0; */
	/* margin-bottom:1em; */
}
#prodCatContainer{
	
}
.categoryCell .categoryName > a{
	/* color:var(--dark); */
    /* padding: 0 1em; */
    /* border-radius: .25rem; */
}
.desktop .categoryCell .categoryName > a{
	/* color:var(--dark); */
    padding: 0 1.5em;
	text-decoration:underline;
    /* border-radius: .25rem; */
	/* border:1px solid var(--primary); */
}
.desktop .categoryCell .categoryName > a:hover{
	/* background-color:var(--accent); */
	/* color:var(--light);' */
	/* border-color:var(--accent); */
	/* text-decoration:none; */
}
.categoryCell .categoryImg{
	display:none;
}
.mobile .categoryCell .categoryName > a{
	width: 100%;
    display: flex;
    padding: 0;
	position:relative;
}
.mobile #prodCatContainer:before{
	content:"Go to:";
	position:relative;
	display:block;
	top:0;
	left:0;
	margin-bottom:1em;
}
.mobile #prodCatContainer{
	margin-top:0;
}
.mobile .categoryCell {
	min-width:100%;
	margin-bottom:.5em!important;
}
.mobile .categoryCell .categoryName {
    padding:0 1rem;
	margin-top:0;
	display:flex;
	position:relative;
}
.mobile .categoryCell .categoryName:before {
	content:"\f101";
	font-family: "Font Awesome 5 Free"; font-weight: 900; 
	position:relative;
	padding-right:.5em;
}








#customFiltersWrap #customFilters .FilterItem .FilterItemChild .checkboxFilter ion-icon {
    color: var(--primary);
}

#customFiltersWrap.sidebar #customFilters > .FilterItem {
    font-size: 1rem;
}

#customFilters {
    padding: 0 !important;
    border: 0 !important;
}

.filter-ui {
    position: fixed;
    bottom: 2rem;
    left: 1rem;
}

.filter-ui a {
    width: 2.65rem;
    overflow: hidden;
    white-space: nowrap;
    color: transparent !important;
    border-radius: 0;
}

.filter-ui a i {
    color: #fff !important;
}
.prodCell .prodDetails .prodPartNo {
    text-align: center;
	/* display:none; */
}
.prodCell .prodDetails .prodName{
	text-align:center;
	line-height:1.1;
}
/* Product View
---------------------------------------------------------------------- */
.ProductTagCategory {
    position: absolute;
    left: 0;
    top: 0;
}

/* Contact Form
---------------------------------------------------------------------- */
.cfm-id-addressline2 .cfm-input {
    margin-top: 0 !important;
}
#cfsubmit {
    margin-top: 0.75rem;
}
.contactuspage form[name='subscribe']{
	margin-bottom:5rem;
}
.contactuspage form[name='subscribe'] > .cfm-row:not(.cfm-req) .cfm-input:not([type="checkbox"])::after,
.contactuspage form[name='subscribe'] .cfm-row .cfm-input::after,
.contactuspage form[name='subscribe'] > .cfm-row .cfm-input::after,
.contactuspage form[name='subscribe'] .cfm-row:not(.cfm-req) .cfm-input:not([type="checkbox"])::after{
	display:none;
	content:''!important;
}

/* Accordion
---------------------------------------------------------------------- */
.card{
	border:none;
}
.card-header {
    background-color: transparent;
	border:none;
    padding-bottom: .5rem!important;
    background-color: #fff;
    border-radius: 0.5rem;
    padding-left: 2rem!important;
}
.card-header .card-link:before {
    content: "\f054";
	font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    text-decoration: none !important;
    position: absolute;
    left:.5em;
    top:.75em;
    font-size: 1em;
    transition: all .1s linear;
    transform-origin: 50% 50%;
}
.card-header .card-link[aria-expanded="true"]:before {
	transform: rotate(90deg);
    transform-origin: 50% 50%;
}
.card-body {
    border-bottom: 1px solid #ddd;
	border-radius:0 0 16px 16px;
	box-shadow: -2px 2px 4px -2px #c0c0c047;
    margin-bottom: 0.25rem;
}
/* Footer
---------------------------------------------------------------------- */
.footer {
	background: rgb(254,254,254);
	background: linear-gradient(180deg, rgba(254,254,254,1) 0%, rgba(220,220,220,1) 100%);
    padding-bottom: 0;
	margin-top:5rem;
}


.footer a {
    color: var(--primary);
	text-transform:uppercase;
	line-height: 2;
}
.footer a:hover {
    color: var(--accent);
}

.footer-copy {
    /* background-color: #dcdcdc; */
    margin-top: 2rem;
}

.footer-copy a {
    color: var(--accent);
}

#copyright {
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.fa-facebook,
.fa-linkedin,
.fa-instagram {
	color:var(--primary);
}
.fa-facebook:hover,
.fa-linkedin:hover,
.fa-instagram:hover,
.fa-telegram-plane:hover {
	color:var(--accent);
}

.partners-icons img{
	filter: grayscale(100%) contrast(0%);
	transition:all .25s ease;
}
.partners-icons img:hover{
	filter: grayscale(0%) contrast(100%);
}

/* @ @ @ Responsive Queries - Copy from below list
---------------------------------------------------------------------- */
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .nav-ui-utils .navbar-brand {
        flex: 1 1 auto;
        text-align: center !important;
        margin: 5px 0 8px 0;
    }
	
	.homeslide .caption-wrap {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	
	
}

/* Medium devices (tablets, less than 768px) */
@media (max-width: 768px) {

	.distributor-portal-callout .col-right{
		border-top:3px solid #CECECE;
	}
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    li.nav-item.nav-ui-brand {
        width: 100%;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/* distributor portal */
	.distributor-portal-callout{
		height:400px;
	}
	.distributor-portal-callout .col-right{
		border-left:3px solid #CECECE;
	}
	
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#mainMenu .navbar-nav .dropdown .dropdown-menu.spread {
		width: fit-content;
		/* width: 100%; */
		/* width: auto; */
	}
	/* resources */
	.the-keys-to-success ol{
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
	
	
	/*mega menu*/
	#mainMenu .navbar-nav.navbar-center-link .dropdown .megaMenu.dropdown-menu,
	#mainMenu .navbar-nav.navbar-center-link .dropdown.show .megaMenu.dropdown-menu{
		pointer-events: all;
		z-index: 1;
		margin-left: 0px;
		padding:.5rem;
		min-width: auto;
	}

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}




/*nav*/
.nav-item.navitem_14 {
    order: 1;
}
.nav-ui-search #SearchForm #SearchText{
	background-color:#ECECEC;
}
.nav-ui-search a,
.nav-ui-user-menu a,
.nav-ui-cart a {
    color: var(--primary);
}
.dropdown-menu a {
    color: var(--primary)!important;
}
#Search > svg{
	color:var(--dark);
}
.app-menu-burger .app-menu-line{
	background-color:var(--dark)!important;
}
.nav-ui-custom > ul:not(.dropdown-menu) > li:not(:last-of-type) {
    margin-right: 0.5rem;
}
#navToolbar ul li a {
    color:var(--light);
    text-transform: uppercase;
    font-weight: 600;
}
#navToolbar ul li:not(:last-child):after {
    content: "|";
    padding-left: 0.5rem;
    vertical-align: top;
    color:var(--light);
	font-weight: 800;
	
}
#mainMenu .dropdown-item:hover > a{
	color:var(--accent)!important;
}
#mainMenu .dropdown-item .dropdown-content li:hover > a{
	color:var(--accent)!important;
}
.subscribe-div input[type="text"]:after {
    display: none!important;
    content: "";
}
.nav-ui-utils .nav-ui-lang-menu .dropdown-menu {
    box-shadow: 0px 4px 20px -8px #000;
}
.nav-ui-lang-menu img{
	/* max-height:1rem; */
	max-height:15px;
}

/* quicklinks */
.quicklinks{
	list-style-type: none;
	padding:0;
}
.mobile .quicklinks{
	display:flex;
	flex-wrap: nowrap;
    flex-direction: column;
}
.quicklinks li {
    display: inline-block;
	position:relative;
}
.mobile .quicklinks li {
    display: inline-block;
	position:relative;
	padding:1rem 0;
}
.quicklinks li a {
  text-align: center;
  padding: 16px;
  text-decoration: none;
  color:var(--primary);
  text-transform:uppercase;
  font-weight:bold;
}
.quicklinks li a:hover {
  color:var(--accent);
}
.desktop .quicklinks li:not(:last-of-type):after {
	content:"|";
}
.mobile .quicklinks li:not(:last-of-type):after {
	content: "_";
    position: absolute;
    bottom: -.25rem;
    left: 50%;
    transform: translateX(-50%);
}

/*featured products */
.prodCell .prodImg{
	border:none;
}
.prodCell .prodImg a img {
    min-height: 100%;
    object-fit: contain;
}

/* buttons */
.btn-dark{
	background-color:var(--dark)!important;
}
.btn-dark:hover{
	background-color:var(--accent)!important;
	border-color:var(--accent);
	color:var(--light);
}

/* banners */
.banner-caption {
    position: absolute;
	width:100%;
	height:100%;
    top: 0;
    left: 0;
    z-index: 1;
	display:flex;
}
.caption-center {
	justify-content:center;
	align-items:center;
}
.caption-left {
	justify-content:start;
	align-items:center;
	padding-left:5%;
}
.caption-right {
	justify-content:end;
	align-items:center;
	padding-right:5%;
}

/* links */
.dark-link{
	background-color:var(--dark);
	border-radius:12px;
	padding:.5rem 0;
}
.dark-link a{
	color:var(--light);
}

/* categories */
.breadcrumb{
	background-color:transparent;
}
.breadcrumb:before {
    content: "You are here: ";
	color:#6c757d;
	margin-right: 0.51rem;
}
.breadcrumb-item a{
	color:#6c757d;
}
.prodCell .prodDetails{
	padding-top:.5rem;
	justify-content:start;
}
.prodCell .prodDetails .prodName.shortName,
.prodCell .prodDetails .prodPrice{
	text-align:center;
	line-height:1.25;
	justify-content: center;
}
.prodCell a{
	color:var(--dark);
}

#customFilters.card-body{
	box-shadow:none;
}
#customFiltersWrap #customFilters .FilterItem .FilterItemChild .checkboxFilter{
	border-color:var(--dark);
	border-radius:0;
}
.FilterItemName{
	text-transform:uppercase;
}
.FilterItemChild{
	text-transform:uppercase;
	line-height: 1;
	font-size:.75rem;
}




.distibutor-login{
	margin-top: 2rem;
    position: absolute;
    right: 15px;
    z-index: 1;
	color:#979C9E;
}
.distibutor-login a{
	color:inherit;
}

.distibutor-login a:hover{
	color:var(--accent);
}


/* contact us */
.contact-us a{
	color:var(--primary);
}
.contact-us a:hover{
	color:var(--accent);
}

/* Sign In modal */
#bootLogin > label{
	color:red!important;
}

/* Resources */
.the-keys-to-success a.collapse-link:hover{
	color:var(--primary);
	text-decoration:none;
}
.the-keys-to-success .collapse-link:after{
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: "\f054";
    text-decoration: none !important;
	position:relative;
	margin-left:1rem;
}
.the-keys-to-success .collapse-link[aria-expanded="true"]:after{
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: "\f078";
    text-decoration: none !important;
	position:relative;
	margin-left:1rem;
}
.the-keys-to-success .card-body{
	box-shadow:none;
	border-bottom:none;
}

/* promotional representatives */
.promotional-representatives ul{
	list-style:none;
	padding-left:0;
	margin-bottom:0;
}
.promotional-representatives img{
	max-height:225px;
}

/* product view */
/* LEFT */
img#COMProdImage {
    max-width: 100%;
}
.mainViewLarger {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}
.ViewLarger {
    position: relative;
    bottom: auto;
    right: auto;
    height: auto;
}
.thumbcontainer {
    max-width: 76%;
    margin: 0 auto;
}
.owl-carousel.thumbcarousel {
    width: 100%;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel.owl-loaded {
    margin-top: 15px;
}
.owl-carousel.thumbcarousel .owl-nav .fa {
    color: #cecece;
    font-size: 1.8rem;
    /* font-weight: 200; */
}
.owl-prev {
    position: absolute;
    top: 36%;
    left: -25px;
    font-size: 50px;
}
.owl-next {
    position: absolute;
    top: 36%;
    right: -25px;
    font-size: 50px;
}
.ProdThumbsBox {
    cursor: pointer;
    position: relative;
    border: 1px solid transparent;
    margin-left: 5px;
    margin-right: 5px;
}
.ProductThumbGridBox {
    text-align: center;
    vertical-align: middle;
    display: block;
    text-align: center;
    align-items: center;
    margin: 0 auto;
	
	height:auto!important;
	max-height:initial!important;
}
.product-information-title{
	border-top:2px solid #C2C2C2;
	border-bottom:2px solid #C2C2C2;
}

/* RIGHT */
.ProdTitle {
    color: #000000;
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    line-height: 30px;
	display:flex;
}
#table-pb caption{
	caption-side:top;
    white-space: nowrap;
}
#table-pb{
	width:max-content;
}
#table-pb th{
	font-weight:bold;
	padding:.25rem;
	text-transform:uppercase;
	display:none;
}
#table-pb td{
	padding:.25rem;
}
#table-pb thead{
	/* background-color:#000; */
	/* color:#fff; */
}
#table-pb tbody tr:not(:last-child){
	border-bottom:1px dotted silver;
}

.mobile .ProdTitle {
	flex-direction:column;
	text-align:left;
}
#ProductItemCode {
    display: block;
    /* font-size: 13px; */
    font-size: 1.25rem;
    line-height: 1.4;
}
.ProdType {
    color: #000000;
    font-size: 15px;
    margin-top: -15px;
    text-transform: uppercase;
    line-height: 30px;
    margin-bottom: 0;
    font-weight: 500;
	display:none;
}
#QtyPriceDiv, .QtyPriceDiv {
    background: none;
    border: 0px;
    padding: 5px 5px 5px 0px;
    margin-left: 0;
    /* display: flex; */
    /* justify-content: flex-end; */
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin-top: 15px;
}
.qtyPrice {
    margin-right: 15px;
    font-weight: 500;
    text-align: center;
    font-size: .8rem;
}
.qtyPriceText {
    border-bottom: 1px ridge #000;
    text-align: center;
    /* padding-bottom: 2px; */
    margin-bottom: 4px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: .85rem;
}
.LoadingInfo {
    margin: 2rem 0;
    font-size: 1rem;
}
div#Grids {
    margin-top: 1em;
}

.colorlabel {
    color: #000000;
    font-family: inherit;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
    padding-left: 0;
    padding-right: 80px;
    vertical-align: middle;
    text-transform: capitalize;
}
.swatchesDivs {
    width: 100%;
    display: flex;
    height: 100%;
    vertical-align: middle;
    margin-top: 0;
    margin-bottom: 1rem;
    flex-flow: row;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.swatchesDivs div {
    cursor: pointer;
    display: inline-block;
    height: auto;
    margin-bottom: 10px;
    text-align: center;
    width: 68px !important;
    color: #444;
    font-size: 11px;
    vertical-align: top;
    font-weight: normal;
}
.swatchesDivs div img {
    border: 1px solid #fff;
    margin-bottom: 4px;
    margin-top: 8px;
}
.ProdInfo {
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.sizes span {
    width: auto!important;
    font-weight: 500;
    text-align: center;
    display: inline-block;
    /* padding: 8px 6px 15px; */
    padding: 8px 4px 15px;
    vertical-align: top;
    font-size: 12px;
}
.sizes span input {
    width: 90%;
    height: auto;
    text-align: center;
    border-color: #cecece;
    border-width: 1px;
    background: #eee;
    border-top: 1px solid #cecece;
    border-left: 1px solid #cecece;
    margin: auto;
	padding: .375rem .33rem;
	font-size:.75rem;
}
.ProdItemSize {
    min-height: 42px;
    margin-top: 2px;
    font-weight: 500;
    color: #000;
}
.ItemInventory {
    display: flex !important;
    justify-content: space-evenly;
    font-size: .7rem;
    color: #000;
    font-weight: 500;
    border-top: 1px ridge #000;
    padding-top: 6px;
}
.LoginProductPage {
	display:none;
    border-top: 1px ridge #000;
    font-size: 14px;
    margin-left: 0;
    margin-top: 20px;
    padding-top: 15px;
    color: #000000;
    padding-left: 5px;
    font-weight: 500;
    letter-spacing: -.5px;
    text-align: right;
}
#AddOneButton {
    text-transform:uppercase;
	font-size:.8em!important;
}
#AddOneButton i {
    color: green;
}
.TotalQty, .cost{
	font-weight:bold;
}
.related-title{
	text-align:center;
	border-bottom:2px solid #C2C2C2;
	margin-bottom: 2rem;
}
.related-title h3{
	margin-top:0!important;
	margin-bottom:1rem!important;
}

/* forms */
.FormButtons{
	font-family: 'Open Sans', sans-serif!important;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="number"],
textarea,
select{
	background-color:#ECECEC!important;
	font-family: 'Open Sans', sans-serif!important;
}
input[type="text"]:not([disabled]).prod-quantity,
.cartQtyInputContainer input{
	font-weight:bold;
}
form label{
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif!important;
}

/* registration page */
.registrationpage h3{
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif!important;
}
.registrationpage #Submit{
	margin-top: 6rem;
    position: absolute;
}

/* cart */
#checkoutContainer .cartItemName a{
	color:var(--primary)!important;
	font-weight:bold;
}
#checkoutContainer .cartRemoveProduct a{
	color:var(--primary)!important;
}
#checkoutContainer .continueShoppingRight a{
	color:var(--primary)!important;
	text-decoration:underline;
}
button#proceedCheckoutButton {
    border-radius: 28px;
}
.featured-cart-products-container{
	margin-top:3rem;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#header[data-menu-style="mobile"] .utils-wrap .nav-ui-utils .nav-ui-lang-menu {
    display: none;
}

.mobile #catprodBreadcrumb{
	/* display:none; */
}

/* SIZING CHART MODAL */
#sizingChartModal .modal-dialog {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    max-width: 100%;
    margin: 0 2rem;
}
#sizingChartModal .modal-content {
    border: 0;
    width: auto;
    max-width: 100%;
}
#sizingChartModal .modal-header {
    border-bottom: 0;
    padding: 0;
}
#sizingChartModal .modal-body {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    position: relative;
}
#sizingChartModal .modal-body > img {
    max-height: calc(100vh - 5.5rem);
    max-width: 100%;
}
.COMProdHeader h1{
	font-size:1.25rem;
}
.COMProdPrice,
#ProductDiscount,
.COMProdDiscountPrice .COMProdPriceValue{
	font-size: 1.25rem;
    line-height: 1.4;
	color:#000!important;
	text-transform:none;
	text-align:right;
	font-weight:normal;
}
.mobile .COMProdPrice,
.mobile #ProductDiscount,
.mobile .COMProdDiscountPrice .COMProdPriceValue{
	font-size: 1.25rem;
    line-height: 1.4;
	color:#000!important;
	text-transform:none;
	text-align:left;
	font-weight:normal;
}


.COMProdNetPriceValue{
	font-weight:bold;
	text-transform:none;
}
.COMProdDiscountPrice .COMProdPriceValue.normal{
	text-decoration:none;
}

.product-information-div a:hover{
	text-decoration:none!important;
}
.product-information-body a{
	font-weight:bold;
}

/* filters  */
#customFiltersWrap #customFilters .FilterItem .FilterItemChild img {
    border: 1px solid black;
    border-radius: 50%;
}
#customFiltersWrap.sidebar #customFilters > .FilterItem{
	margin-bottom:1rem;
}
#filterSliderAmount{
	text-align:center;
	color:#000;
}
div[id^='filter_'].FilterPrice .ui-slider .ui-slider-range{
	background:#000;
}
div[id^='filter_'].FilterPrice .ui-slider .ui-slider-handle{
	background:#fff!important;
	border-radius:0;
	border:4px solid #000!important;
}
.FilterOrder-Brand {
	order:0;
}
.FilterOrder-Categories {
	order:1;
}
.FilterOrder-TShirt {
	order:2;
}
.FilterOrder-Sweatshirt {
	order:3;
}
.FilterOrder-JacketsVests {
	order:4;
}
.FilterOrder-Sweatshort {
	order:5;
}
.FilterOrder-Sweatpant {
	order:6;
}
.FilterOrder-Accessory {
	order:7;
}
.FilterOrder-Featured {
	order:8;
}
.FilterOrder-Color {
	order:9;
}
.FilterOrder-Size {
	order:10;
}
.FilterOrder-Price {
	order:99;
}


body:not(.homepage) .row-content{
	padding-top:3rem;
}
.prodCell .prodDetails .prodPrice .prodPriceRegular .prodPriceRegularLabel{
	display:block;
	font-weight:normal;
}
/* .FormButtons { */
   
/* } */
/* Search Page */
.FormButtonsSearchButton{
	border-top: 1px solid #ced4da;
	border-right: 1px solid #ced4da;
	border-bottom: 1px solid #ced4da;
	max-height:38px;
	background-color: #ECECEC!important;
}

/*mega menu*/
.desktop #mainMenu .megaMenu .megaMenu-list.megaMenu-hasChild{
	flex-flow: column;
    column-count: 3;
    display: block;
	line-height:.75;
	text-transform: uppercase;
}

.desktop #mainMenu .megaMenu{
	width:auto;
	min-width:min-content;
}

.desktop #mainMenu .megaMenu{
	left:auto!important;
	transform:none;
}

span.menu-made-in-canada {
    font-size: .75em;
    color: #535353;
    font-weight: bold;
	display:inline-block;
	line-height:1;
	margin-left:12px;
}

div[class^='select-color-msg']{
	color:#aaa;
	font-style:italic;
	/* text-align:center; */
	font-size:.75em;
}

.sizes.row{
	/* justify-content:space-between; */
}
.addToPO{
	margin-left:auto;
}

.hero-stage .hero{
	background-position: center top;
}



.FilterItemChildLabel[title^="ETHICA"]{
	display:flex;
}
.FilterItemChildLabel[title^="ETHICA"]:after{
	content:"Made In Canada";
	padding-left:.25em;
	position:relative;
	color:#535353;
	font-size:.75em;
	top:2px;
}

a.NavLevel_1[title="Categories"]{
	/* display:none!important; */
	opacity:0;
	pointer-events:none;
}

.homeslide .slick-slide.item{
	background-position: center top;
}
.mobile .homeslide.fixedHeightSlider,
.mobile .homeslide .slick-list,
.mobile .homeslide .slick-list .item{
	min-height:75vh;
}
.CheckoutHeader .message{
	display:none;
}